.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-87ae73d0-be61-a937-2fb6-f43937d58afa {
display: none !important;
}
.lfr-layout-structure-item-4faeca18-f96a-dc0d-ada4-2a8187dac659 {
display: none !important;
}
